﻿@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,700,300italic,400italic&subset=latin,latin-ext,cyrillic,greek);

body, h1, h2, h3, h4, h5, h6, h7 {
    font-family: 'Open Sans', 'Trebuchet MS', 'Helvetica', sans-serif;
}

.startwizard_box {
    border-radius: 3px;
    border-width: 1px;
}

#sw_spa_header {
    font-family: 'Open Sans', 'Trebuchet MS', 'Helvetica', sans-serif;
}

#sw_spa_main {
    border-radius: 3px;
    border-width: 1px;
}

#sw_page_selector_main {
    border-radius: 3px;
    border-width: 1px;
}